Subject: Ticket Assigned - need esc ret electronic
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Thu, 06 Oct 2022 11:32:16 +0000

Hi Samer Salmeh,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  need esc ret electronic Guest                    Hi           07:54 AM, 19th Sep                   Centrepoint UAE whatsapp bot                    Hello, welcome to Centrepoint!?   مرحبًا بك في سنتربوينت            07:54 AM, 19th Sep                   Centrepoint UAE whatsapp bot                    Hello Guest , what can we help you with today?  ??   1. ? Order Status  2. ? Returns Process  3. ? Refund Information  4. ?Store Location    Type the option number to get started - for example, type 1 for ? Order Status    لتغيير لغة المحادثة للعربية ، اكتب عربي            07:54 AM, 19th Sep                     Guest                    2           07:54 AM, 19th Sep                   Centrepoint UAE whatsapp bot                    Want to return something?   No problem. ? You can do it in 3 easy ways:   1. Request a return online. Simply go to order history in My Account.   2. Drop into one of our nearest stores and hand over your return.   3. Or call us on 800-6927 and our team will arrange a return pickup.   For more details, check out  Returns Process under Help Centre.            07:54 AM, 19th Sep                   Centrepoint UAE whatsapp bot                    Before you go, let me know if I helped you with your query ?    Type 1 for Yes  Type 2 for No  Type 3 to go back to the main menu ?             07:54 AM, 19th Sep                     Guest                    2           07:55 AM, 19th Sep                   Centrepoint UAE whatsapp bot                    Would you like to talk to one of our agents??    Type 1 for Yes  Type 2 for No  Type 3 to go back to the main menu ?             07:55 AM, 19th Sep                     Guest                    1           07:55 AM, 19th Sep                   Centrepoint UAE whatsapp bot                   Please enter your email address           07:55 AM, 19th Sep                     Guest                    [email-masked]           07:55 AM, 19th Sep                   Centrepoint UAE whatsapp bot                   Please wait, our agent will be with you shortly. Thanks           07:55 AM, 19th Sep                   Sohaib                   Hi  ,Good Day, Thank you for contacting us. My name is Sohaib,.I'll be more than happy to help you.           07:58 AM, 19th Sep                     Guest                    Hi Sohaib!  I just want to ask about the product I bought. Lenevo wireless earphones.  Sounds is working but i noticed this and there’s no red light while charging. I also bought the same product before and this is different. Can I replaced it with the same?  Please see the images           07:59 AM, 19th Sep                     Guest                             07:59 AM, 19th Sep                     Guest                             08:00 AM, 19th Sep                     Guest                    I pick up this product yesterday only           08:00 AM, 19th Sep                     Guest                    I picked up this product yesterday only           08:01 AM, 19th Sep                   Sohaib                   Could you please provide with video showing the issue as well so we can share that with our concern tema to fix it for you as well           08:03 AM, 19th Sep                   Sohaib                   Hi Joselle, I'm not getting a response from you. Are we still connected?           08:06 AM, 19th Sep                     Guest                    Sure wait           08:06 AM, 19th Sep                     Guest                    * File attached - d294ca695f2fb810a2fafc.mp4 *             08:08 AM, 19th Sep                   Sohaib                   Please be assured as we have now escalated this issue to our concerned team and they are closely working on this to fix it for you.             08:09 AM, 19th Sep                   Sohaib                   We will get back to you as soon as we get an update from our team we will inform you via registered email priority basis           08:09 AM, 19th Sep                     Guest                    Okay thank you           08:09 AM, 19th Sep                   Sohaib                   Is there anything else I can help you with?           08:10 AM, 19th Sep                     Guest                    That’s it. Will wait for your fast action. Thank you ☺️           08:11 AM, 19th Sep                   Sohaib                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           08:11 AM, 19th Sep                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4891458